WordPress.org

Forums

Simple Cart & Buy Now
[resolved] Error Warning 'Warning : call_user_func_array() [function.call-user-func-array. (6 posts)

  1. v8s_uk
    Member
    Posted 2 years ago #

    I've been getting this warning displaying at the top of each page on the website since installing and activating the plugin. Running version 1.9.4 of the plugin and 3.5.1 of wordpress.

    The error reads ''Warning : call_user_func_array() [function.call-user-func-array.]: First argument is expected to be a valid callback, 'scabn_Display::scabn_head' was given in /home/(my directory)/public_html/sonic/wp-includes/plugin.php on line 406'

    Anyone know why its throwing this error?

    Thank you

    http://wordpress.org/extend/plugins/simple-cart-buy-now/

  2. bluey80
    Member
    Plugin Author

    Posted 2 years ago #

    Are you using your own theme / template? If so, can you switch (in SCABN's settings) to default and see if that makes a difference? I'm running WP 3.5.1 with SCABN 1.9.4 and don't see this error, so maybe it is related to the theme.

  3. bluey80
    Member
    Plugin Author

    Posted 2 years ago #

    Actually, try 1.9.5 -- I just changed how the display class is loaded. Don't know why I'm not getting an error and you are, but this may fix it.

  4. v8s_uk
    Member
    Posted 2 years ago #

    Thanks for the reply bluey, I've just downloaded and tested 1.9.5 and the error has now gone :D so far so good. Much appreciated.

    Thanks again

  5. raquelm
    Member
    Posted 2 years ago #


  6. raquelm
    Member
    Posted 2 years ago #


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Simple Cart & Buy Now
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags